/* ==== Branding Colors Starts ==== */


.main-header {
  background: #fff;
  color: #333;
}

.learn-more{
  color: #333;  
}

.details-menu {
  background: #C5DF8C;
  padding:2px 2px 0 2px;
}
.tab-content{
      display: none;
      border:2px solid #C5DF8C;
      background: #fff;
      padding: 15px;
      padding:20px;
      min-height:500px;
      border-top:0;
    }
.tab-content.current{
      display: inherit;
    }

.details-menu .current a {
    background: #fff;
    color: #000000
}

.details-menu a {
    color: #000;
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    font-size: 15px;
}

.tasks-container span {
  background: #C5DF8C;
    border-radius: 3px;
    text-align: center;
    padding-right: 40px;
    display: inline-block;
    padding: 3px 40px 3px 5px;
    font-size: 12px;
  position:relative;
  color:#000;
  line-height: normal !important;
}
.tasks-container span a {
  color:#000;
  
}
.tasks-container span .add-btn {
  display:inline-block;
  position:absolute;
  top: 3px;
    right: 3px; 
  background: #C5DF8C;
  font-size: 16px;
    color: #fff;
    padding: 5px 8px;
    border-radius: 2px;
}

.fa.fa-plus{
  color: #000;
}

/* ==== Branding Colors Ends ==== */




.sitenav, .site-footer, .sitenav .submenu, .sitenav .submenu-header {
  background-color: #97bf3d;
  color: #fff;
}

.sitenav > li.active > a, .sitenav ul > li.active {
  background:#75a900;
}

.sitenav .submenu-header {
  border-bottom: 1px dashed #75a900;
}

.sitenav ul > li > a, .sitenav ul > li > a >.fas, .sitenav ul > li > a >.far, .toggle-btn > i, .sitenav .submenu-header > a, .new-submission .fa{
  color: #fff;
}

h1, h2, .h2_like { color: #798F46; }

#header {
  min-height: 42px;
  height: auto !important;
  height: 42px;
  background-color: #fff;
  color: #333;
}

#agreement_sections, #sumission_actions {
  background-color: #C5DF8C;
  color: #000;
}

#agreement_sections a,
#sumission_actions a,
#contract_sections a,
.subheader .subheader_item {
  color: #000;
}

#contract_sections {
  background-color: #fff;
  color: #333 !important;
}

.sf-menu a, .new-submission {
  background-color: #97bf3d;
  border-left: 1px solid #97bf3d;
  border-top: 1px solid #97bf3d;
}

.new-submission span{
  background:#75a900;
}

.sf-menu a, .sf-menu a:visited {
  color: #fff;
}

.sf-menu li {
  background-color: #97bf3d;
}

.sf-menu li li {
  background-color: #97bf3d;
}

.sf-menu li li li {
  background-color: #97bf3d;
}

.sf-menu.contract-header li {
  background-color: #C5DF8C;
}

.sf-menu.contract-header a {
  border: none;
  font-size: 14px;
}

.sf-menu.contract-header li:hover, .sf-menu.contract-header li.sfHover,
.sf-menu.contract-header a:focus, .sf-menu.contract-header a:hover, .sf-menu.contract-header a:active {
  background: yellow;
  outline: 0;
}

#sitenavlist a:link, #sitenavlist a:visited, #sitenavlist a:hover,#sitenavlist a:active, #sitenavlist a {
  color: #fff;
}

.subheader {
  background-color: #798F46;
  color: #fff;
}

#contract_sections a, .subheader .subheader_item {
  color: #333;
}

.ui-widget-content a { color: #009cff; }